Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 05:53:08 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear, 

I made an order on 30 Jan 23, and the following day I received message from the courier confirming that he will deliver my order the same day, but unfortunately, I didn't receive anything since then. I tried to contact the courier several times, but he is not answering.

Please take an action and make sure I receive my order as you promised "Next Day Delivery"

Order number:
9412607399

Regards,
Fatima https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5656652